:root {
  --color-blue-spec: #3B5891;
  --color-white: #ffffff;

  --color-blue-50: #EDF7FF;
  --color-blue-100: #D6ECFF;
  --color-blue-200: #B7E0FF;
  --color-blue-300: #85CDFF;
  --color-blue-400: #4CB1FF;
  --color-blue-500: #228DFF;
  --color-blue-600: #0B6CFF;
  --color-blue-700: #0454F1;
  --color-blue-800: #0B44C2;
  --color-blue-900: #0D337E;
  --color-blue-950: #0F275C;

  --color-red-50: #FFF0F0;
  --color-red-100: #FFDEDE;
  --color-red-200: #FFC2C2;
  --color-red-300: #FF9898;
  --color-red-400: #FF5D5D;
  --color-red-500: #FF2B2B;
  --color-red-600: #F70B0B;
  --color-red-700: #D00505;
  --color-red-800: #AC0808;
  --color-red-900: #7E0D0D;
  --color-red-950: #4E0101;

  --filter-blue-50: invert(92%) sepia(100%) saturate(1245%) hue-rotate(178deg) brightness(111%) contrast(101%);
  --filter-blue-200: invert(84%) sepia(12%) saturate(1252%) hue-rotate(179deg) brightness(101%) contrast(102%);
  --filter-blue-300: invert(72%) sepia(10%) saturate(1834%) hue-rotate(172deg) brightness(103%) contrast(103%);
  --filter-blue-900: invert(14%) sepia(77%) saturate(1188%) hue-rotate(198deg) brightness(123%) contrast(112%);
  --bigText: clamp(2rem, 1.4434782608695653rem + 2.782608695652174vw, 4rem);
  --h1: clamp(1.5rem, 1.0826086956521739rem + 2.086956521739131vw, 3rem);
  --h2: clamp(1.25rem, 0.9021739130434783rem + 1.7391304347826086vw, 2.5rem);
  --h3: clamp(1.15rem, 1.0526086956521739rem + 0.48695652173913057vw, 1.5rem);
  --h4: clamp(1rem, 0.9304347826086956rem + 0.34782608695652173vw, 1.25rem);

  --logo-size: clamp(0.75rem, 0.6108695652173913rem + 0.6956521739130435vw, 1.25rem);
  --default-margin-y: 2rem;

    --width-container: 100%;
  @media (width >= 640px) {
    --width-container: 640px
  }
  @media (width >= 720px) {
    --width-container: 720px
  }
  @media (width >=768px) {
    --width-container: 768px;
    --default-margin-y: 3rem;
  }
  @media (width >=1024px){
    --width-container: 1024px;
    -default-margin-y: 4rem;
  }
  @media (width >=1280px){
      --width-container: 1280px;
      --default-margin-y: 6rem;
  }
  @media (width >=1470px){
      --width-container: 1470px
  }
  --icon-whatsapp: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28'%3E%3Cpath d='M18.191 19.833c-5.5 0-9.977-4.478-9.978-9.981a2.534 2.534 0 0 1 2.949-2.493c.298.05.58.15.841.302a.141.141 0 0 1 .07.101l.58 3.665a.139.139 0 0 1-.034.118c-.32.355-.73.612-1.186.74l-.22.061.083.213a7.443 7.443 0 0 0 4.188 4.189l.212.084.062-.22c.128-.456.384-.866.74-1.187a.138.138 0 0 1 .094-.036c.008 0 .015 0 .024.002l3.664.581c.044.008.08.032.102.07a2.539 2.539 0 0 1 .338 1.262 2.533 2.533 0 0 1-2.529 2.53Z'/%3E%3Cpath d='M27.947 12.337a13.504 13.504 0 0 0-4.325-8.758A13.495 13.495 0 0 0 14.46 0C6.994 0 .92 6.077.92 13.545c0 2.507.69 4.949 2 7.076L0 27.083l9.344-.995a13.42 13.42 0 0 0 5.115 1.003c.465 0 .942-.024 1.421-.074a13.98 13.98 0 0 0 1.267-.196C23.399 25.557 27.964 20.006 28 13.618v-.073c0-.406-.018-.813-.054-1.206l.001-.002ZM9.704 23.251l-5.17.551 1.544-3.42-.309-.415-.07-.095a10.72 10.72 0 0 1-2.049-6.325c0-5.962 4.85-10.813 10.81-10.813 5.584 0 10.317 4.358 10.774 9.921.024.298.037.598.037.893l-.003.257a10.783 10.783 0 0 1-9.603 10.489c-.395.045-.8.067-1.202.067a10.691 10.691 0 0 1-4.561-1.012l-.196-.095-.002-.003Z'/%3E%3C/svg%3E");

  --icon-youtube: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='20'%3E%3Cpath d='M27.761 5.235c-.172-1.66-.542-3.496-1.904-4.46C24.802.025 23.416-.002 22.121 0l-8.21.006-7.897.008c-1.1.001-2.168-.085-3.19.392C1.949.814 1.262 1.59.849 2.456.275 3.66.156 5.021.087 6.352a63.121 63.121 0 0 0 .038 7.271c.112 1.767.396 3.72 1.761 4.845 1.21.997 2.918 1.046 4.487 1.048 4.982.004 9.965.009 14.948.012a17.88 17.88 0 0 0 1.956-.081c1.281-.139 2.502-.506 3.325-1.455.83-.957 1.044-2.289 1.17-3.55.307-3.06.304-6.149-.01-9.207ZM11.03 14.054v-8.58l7.427 4.29-7.427 4.29Z'/%3E%3C/svg%3E");

  --icon-telegram: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='24'%3E%3Cpath d='m.736 10.566.19-.092c1.09-.505 2.195-.978 3.298-1.45.06 0 .16-.07.215-.092l.256-.11.49-.21.982-.42 1.963-.84 3.927-1.681 3.928-1.68 3.927-1.68L23.839.63c.291-.126.606-.312.918-.367.262-.046.518-.136.781-.186.5-.095 1.052-.134 1.53.074.166.072.319.173.446.3.608.602.522 1.59.394 2.435L25.22 20.573c-.122.808-.29 1.696-.927 2.207-.54.433-1.31.481-1.976.298-.667-.185-1.256-.573-1.833-.954-2.393-1.585-4.789-3.17-7.182-4.756-.57-.377-1.203-.869-1.196-1.552.003-.412.249-.778.5-1.105 2.08-2.714 5.081-4.58 7.314-7.168.315-.365.563-1.025.13-1.235-.257-.126-.553.045-.788.207-2.951 2.05-5.9 4.102-8.852 6.153-.963.668-1.973 1.357-3.133 1.52-1.039.149-2.084-.14-3.088-.437-.843-.247-1.683-.501-2.521-.763-.445-.139-.905-.288-1.25-.602-.343-.313-.54-.84-.333-1.259.13-.262.382-.428.647-.563l.004.002Z'/%3E%3C/svg%3E");

  --icon-next: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3E%3Cpath d='m15.416 6.586-3.057-3.057-.943.942 2.841 2.842L0 7.333v1.334l14.297-.02-2.882 2.882.943.942 3.058-3.057a2.005 2.005 0 0 0 0-2.828Z'/%3E%3C/svg%3E");

  --icon-close: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50' width='32px' height='32px'%3E%3Cpath d='M 9.15625 6.3125 L 6.3125 9.15625 L 22.15625 25 L 6.21875 40.96875 L 9.03125 43.78125 L 25 27.84375 L 40.9375 43.78125 L 43.78125 40.9375 L 27.84375 25 L 43.6875 9.15625 L 40.84375 6.3125 L 25 22.15625 Z'/%3E%3C/svg%3E");
}
* {
  padding: 0px;
  margin: 0px;
  border: none;
}
*, *::before, *::after {
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
.scrollbar::-webkit-scrollbar{-webkit-appearance:none;width:2px;height:4px}
.scrollbar::-webkit-scrollbar-track{background:#f0f0f0;border-radius:0}
.scrollbar::-webkit-scrollbar-thumb{cursor:pointer;border-radius:0;background:#dcdcdc;-webkit-transition:color .2s ease;transition:color .2s ease}
.scrollbar::-webkit-scrollbar-thumb:window-inactive{background:rgba(0,0,0,.15)}
.scrollbar::-webkit-scrollbar-thumb:hover{background:rgba(128,135,139,.8)}

body {
font-family: "Inter", sans-serif;
font-weight: 400;
font-style: normal;
color: var(--color-blue-900);
max-width: 100%;
overflow-x: hidden;
display: flex;
flex-direction: column;
justify-content: space-between;
}

.container{
display: grid;
grid-template-columns: repeat(12, 1fr);
gap: 1rem;
width: var(--width-container);
padding-inline: 1rem;
margin-inline: auto;
}
h1{
font-size: var(--h1);
}
h2{
font-size: var(--h2);
}
h3{
font-size: var(--h3);
}
h4{
font-size: var(--h4);
}
h5{
font-size: var(--h5);
}
.hr-white{
  border: 0;
  border-top: 1px solid;
  margin-block: calc(var(--default-margin-y) / 2 );
}
small{
font-size: 62.5%;
}
a  {
text-decoration: none;
color: inherit;
}
a:hover  {
  text-decoration: none;
}
ul:not(:has(~ p)), ul:not(:has(~ p)) li {
  list-style: none;
}
p ~ ul, p ~ ol{
padding-left: calc(var(--default-margin-y) / 2);
}
p ~ ul li, p ~ ol li{
line-height: 1.375;
}
p ~ p, p ~ ul, p ~ ol{margin: calc(var(--default-margin-y) / 4) 0;}
img {
  vertical-align: top;
}
img, svg {
  max-width: 100%;
  height: auto;
}
address {
font-style: normal;
}
[class*="full-bg"]{
position: relative;
background: var(--bg-color);
}
[class*="full-bg"]:before{
top: 0;
content: '';
background: var(--bg-color);
position: absolute;
height: 100%;
z-index: -1;
left: calc(-50vw + 50%);
right: calc(-50vw + 50%);
}
.button, .input{
border: 0;
cursor: pointer;
line-height: 1;
padding: 1rem 2rem;
border-radius: .5rem;
white-space: nowrap;
height: 3rem;
opacity: 1;
transition: opacity .5s;
}
.button:hover{
  opacity: .8;
}
.input{
  background: var(--color-white);
  border:1px solid var(--color-blue-900)
}
.button-only-icon{
height: 1.75rem;
display: inline-flex;
align-items: center;
font-size: 0px;
background-color: var(--icon-color);
mask-image: var(--icon-content);
mask-repeat: no-repeat;
mask-position: center;
}
.button-blue{
color: var(--color-white);
background: var(--color-blue-900);
}
.button-blue-800{

color: var(--color-white);
background: var(--color-blue-800);
}
.button-red{
  color: var(--color-white);
  background: var(--color-red-700);

}
.button-only-icon:before{
content: var(--icon-content);
opacity: 0;
}
.button-link{
background: transparent;
color: inherit;
padding: 0;
display: inline-flex;
align-items: center;
cursor: pointer;
font-size: 1rem;
line-height: 1;

}
.button-next{
  gap:.25rem;
}
.button-next:after{
  content: var(--icon-next);
  filter: var(--icon-color);
}
.input_with_button_wrap{
    display: flex;
    justify-content: space-between;
    height: min-content;
  @media (width < 640px) {
    flex-direction: column;
    gap: 1rem;
  }
  @media (width >= 640px) {
    padding: 2px;
    border: 1px solid;
    border-radius: calc(.5rem + 2px);

  }

}
  .input_with_button_input {
    padding: 1rem 2rem;
    line-height: 1;
    font-size: 1rem;
    outline: 0!important;
    flex: 1;
    @media (width < 640px) {
      border: 1px solid;
      border-radius: .5rem
    }
  }


.header{
--bg-color: var(--color-blue-100);
align-items: center;
}
.header_contacts{
display: none;
@media (width >= 768px) {
padding-block: 1rem;
  display: flex;
  justify-content: space-between;
  gap: 1rem;
  grid-column: 1 / 13;
}
@media (width >= 1024px) {
  grid-column: 1 / 11;
}

@media (width >= 1280px) {
  grid-column: 4 / 11;
  gap: 2rem;
}
}
.header_soc{
--icon-color: var(--color-blue-900);
display: flex;
gap: .5rem;
justify-content: flex-end;
grid-column: 11 / 13;
@media (width < 1024px) {
  display:none
}
}
.icon-whatsapp{
--icon-content: var(--icon-whatsapp);
}
.icon-youtube{
--icon-content: var(--icon-youtube);
}
.icon-telegram{
--icon-content: var(--icon-telegram);
}
.navigation{
align-items: center;
padding-block: 1rem;
  --bg-color: var(--color-blue-100);
@media (width >= 768px) {
  --bg-color: var(--color-blue-50);
}
}
.header_logo{
display: flex;
font-size: var(--logo-size);
align-items: center;
grid-column: 1 / 7;
  --logo-color-red:var(--color-red-900);
  --logo-color-blue:var(--color-blue-900);
@media (width >= 1024px) {
  grid-column: 1 / 2;
}
@media (width >= 1280px) {
  grid-column: 1 / 4;
}
}
.logo_img{
max-width: calc(var(--logo-size) * 6.2);
}
.logo_name{
font-family: "Kaisei Opti", serif;
font-weight: 700;
font-style: normal;
white-space: nowrap;
text-transform: uppercase;
font-size: var(--h4);
}
.header_logo .logo_name{

@media (width >= 1024px) {
  display: none;
}
@media (width >= 1280px) {
  display: block;
}
}
.logo_name-blue{
letter-spacing: -5px;
}
.logo_name-red{
  color: var(--logo-color-red);
}

.nav-top{
display: none;
@media (width >= 1024px) {
  display: flex;
  align-items: center;
  grid-column: 2 / 13;
  gap:1rem;
}
@media (width >= 1280px) {
  gap: 2rem;
  grid-column: 4 / 13;
}
}
.nav_a{
  position: relative;
}
.nav_a:after{
  transition: width .5s;
  content: '';
  display: block;
  width: 0;
  border-top: 1px solid;
  margin: auto;
}

.nav_a:hover:after{
  width: 100%;
}
.nav-top .nav_a:nth-child(1){
@media (width >= 1024px) {
  margin-left: auto;
}
}
.header_callme{
  @media (width >= 1024px) {
  margin-left: auto;
  }
}
@media (width <= 1024px) {
.burger {
  --line-size: .25rem;
  width: 2.25rem;
  height: 1.75rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  background: transparent;
  margin-left: auto;
  grid-column: 11 / 13;
  z-index: 11;
}
.burger:before, .burger:after {
  content:'';
  display: block;
}
.burger_line, .burger:before, .burger:after {
  height: var(--line-size);
  background: var(--color-blue-900);
  width: 100%;
  transition: all .5s;
  border-radius: 2px;
}
.burger-open {
  justify-content: center;
}
.burger-open .burger_line, .burger-open:before, .burger-open:after {
  position: absolute;
}
.burger-open:before {
  rotate: 135deg;
}
.burger-open:after {
  rotate: 45deg;
}
.burger-open .burger_line {
  scale: 0;
}
.nav-top:has(+.burger-open) {
  display: flex;
  position: absolute;
  height: calc(100dvh - 2rem);
  z-index: 10;
  background: #fff;
  top: 0;
  width: 100%;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  justify-content: center;
  font-size: 1.5rem;
}
}

.main_banner{
--bg-color: var(--color-blue-50);
color: var(--color-red-900);
padding-bottom: var(--default-margin-y);
}
.main_banner>*{
position: relative;
z-index: 1;
}
.main_banner_bg{
display: none;
@media (width >= 1024px) {
  display: block;
  position: absolute;
  z-index: 0;
  left: -10rem;
  width: 55rem;
  width: 36rem;
  bottom: -8rem;
}
@media (width >= 1280px) {
  width: 49rem;
  bottom: -10rem;
}
@media (width >= 1470px) {
  width: 53rem;
  bottom: -12rem;
}
}
.main_banner_title{
line-height: 1;
grid-row: 2 / 3;
text-wrap: balance;
@media (width < 720px) {
  text-align: center;
  grid-column: 1 / 13;
}
@media (width >= 720px) {
  grid-column: 1 / 7;
}
}
.main_banner_data{
grid-column: 1 / 13;
grid-row: 5/ 6;
display: flex;
justify-content: space-between;
line-height: 1;
flex-wrap: wrap;
gap: 1rem;

@media (width < 640px) {
  flex-direction: column;
}
@media (width >= 1024px) {
  grid-column: 1 / 7;
  grid-row: 4/ 5;
}
@media (width >= 1280px) {
  gap: 2rem;
  grid-column: 1 / 6;
}
}
.main_banner_data_item{
display: flex;
gap: 0.5rem;
@media (640px < width < 720px) {
  flex-direction: column;
}
@media (width >= 1024px) {
  flex-direction: column;
}
}
.data_item_big{
font-size: var(--bigText);
font-weight: 700;
@media (width < 720px) {
  width: 6rem;
}
}
.data_item_small{
text-wrap: balance;
font-size: 1rem;
width: 8rem;
@media (width >= 1280px) {
  width: 9rem;
  font-size: 1.125rem;
}
}
.main_banner_img{
display: none;
@media (width >= 720px) {
  grid-row: 1 / 5;
  grid-column: 7 / 13;
  display: block;
}
}

.partners{
  margin-top: var(--default-margin-y);
position: relative;
z-index: 2;

padding-bottom: calc(var(--default-margin-y) / 2);
margin-bottom: calc(var(--default-margin-y) / -2);
min-height: 8rem;
}
.partners_list{
  overflow-x: scroll;
   -webkit-overflow-scrolling: touch;
display: flex;
grid-column: 1 / -1;
gap: 2rem;
align-items: center;
margin-inline: auto;
}
.partners_list_item{
cursor: pointer;
  transition: filter 1s;
}
.partners_list_item:hover{
  filter: grayscale(0);
}

.services{
  margin-top: var(--default-margin-y);
  gap: 1rem;
  @media (width >= 720px) {
    gap: 2rem;
  }
}
.services_title{
grid-column: 1 / 13;
text-align: center;
}
.services_description{
text-align: center;
grid-column: 1 / -1;
font-size: var(--h4);
@media (width >= 720px) {
  grid-column: 3 / 11;
}
}
.services_items{
grid-column: 1 / 13;
display: grid;
flex-wrap: wrap;
grid-template-columns: 1fr;
gap: 1.5rem;
margin-top: 2rem;
@media (width >= 720px) {
  grid-template-columns: repeat(2, 1fr);
}
@media (width >= 1280px) {
  grid-template-columns: repeat(4, 1fr);
}
}
.service{
--icon-color: var(--filter-blue-900);
container: header / inline-size;
display: grid;
grid-template-columns: 4rem repeat(5, 1fr);
border-radius: 2rem;
gap:2rem 1rem ;
padding: 1.9rem;
grid-auto-rows: min-content  min-content  auto;
box-shadow: 0 0 0 0 var(--color-blue-950);
transition: box-shadow .5s;
}
.service:hover{
  box-shadow: 0 0 1rem -.5rem var(--color-blue-950)
}
.service_icon{
grid-column: 1 / 2;
background: var(--color-blue-800);
border-radius: .5rem;
height: 4rem;
width: 4rem;
display: flex;
justify-content: center;
align-items: center;
@container header (width < 17rem) {
  grid-column: 1 / -1;
}
}
.service_title{
align-self: center;
grid-column: 2 / -1;
@container header (width < 17rem) {
  grid-column: 1 / -1;
}
}
.service_desc{
grid-column: 1 / -1;
align-self: baseline;
line-height: 1.5;
}
.service_button{
margin-top: auto;
grid-column: 1 / 5;
}



.catalog{
    margin-top: var(--default-margin-y);
  @media (width >=1470px){
  }
}
.catalog_picture{
  display: none;
  @media (width >=1024px){
    position: relative;
    display: block;
    grid-column: 8 / -1;
  }
  @media (width >=1280px){
    grid-column: 1 / 6;
  }
}
/*  @media (width >=1280px){
.catalog_picture::before{

    content: '';
    position: absolute;
    bottom: 0;
    right: 7rem;
    background: var(--color-blue-200);
    border-radius: 30rem;
    border-bottom-left-radius: 0;
    aspect-ratio: 1.18 / 1;
    width: calc(100% + 7rem);
  }
}*/
.catalog_img{
  /*position: absolute;
  bottom: 0;*/
  border-radius:calc(var(--default-margin-y) / 2);
  @media (width < 1280px){
    max-width: max-content;
    max-height: 80%;
    scale: -1 1;
  }
}
.catalog_list{
  grid-column: 1 / -1;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  gap: 2rem;
  margin-bottom: var(--default-margin-y);
  @media (width >=1024px){
    grid-column: 1 / 8;
  }
  @media (width >=1280px){
    grid-row: 1 / 2;
    grid-column: 6 / 13;
  }
}
ul.catalog_list_items li {
  font-size: var(--h4);
  margin-bottom: var(--h4);
}

.catalog_list_inform {
  margin-top: 1rem;
  font-size: var(--h3);
  font-weight: 600;
}
.catalog_button{
  align-self: baseline;
}

.how_work{
  --bg-color: var(--color-blue-900);

  padding-block: var(--default-margin-y);
  color: var(--color-blue-50);
  grid-auto-rows: min-content;
}
.how_work_title{
  grid-column: 1/-1;
  grid-row: 1 / 2;
  margin-bottom: calc(var(--default-margin-y) / 2);
}
.tab_content{
  display: none;
  font-size: var(--h3);
  padding-left: 2rem;
  grid-column: 1 / -1;
  @media (width >=1024px){
    padding-left: 4rem;
    grid-row: 2 / 7;
    grid-column: 5 / -1;
  }
  @media (width >=1280px){
    padding-left: 8rem;
  }
}
.tab-active + .tab_content{
  display: block;
}
.tab_content li{
  margin-bottom: 1rem;
  line-height: 1.5;
  position: relative;
}
.tab_content li:before{
  content: url('images/check.svg');
  position: absolute;
  top: .5rem;
  left: -2rem;
}
.tab{
  --icon-color: var(--filter-blue-300);
  background: var(--color-blue-500);
  color: var(--color-blue-300);
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  line-height: 1;
  padding: 1.75rem 2rem;
  border-radius: 1rem;
  grid-column: 1 / -1;
  font-weight: 400;
  transition: background .5s;
  @media (width >=1024px){
    grid-column: 1 / 5;
  }
}
.tab-active, .tab:hover{
  --icon-color: var(--filter-blue-50);
  background: var(--color-blue-800);
  color: var(--color-blue-50);
}
.tab:after{
  content: var(--icon-next);
  filter: var(--icon-color);
  scale: 1.5
}


.hero_form{
  color: var(--color-red-900);

  margin-top: var(--default-margin-y);
}
.hero_form_title{
  font-weight: 400;
  margin-top: calc(var(--default-margin-y) / 2);

  grid-column: 1 / -1;
  @media (width >= 1024px){
    grid-column: 1 / 8;
  }
  @media (width >=1470px){
    grid-column: 1 / 7;
  }
}
.hero_form_description{
  text-wrap: balance;
  font-size: var(--h3);
  grid-column: 1 / -1;
  @media (width >= 1024px){
    grid-column: 1 / 8;
  }
  @media (width >=1470px){
    grid-column: 1 / 7;
  }
}
.hero_form_inputs{

  grid-column: 1 / -1;
  @media (width >=768px) {
    grid-column: 1 / 9;
  }
  @media (width >= 1024px){
    grid-column: 1 / 7;
  }
  @media (width >= 1280px){
    grid-column: 1 / 6;
  }
  @media (width >=1470px){
    grid-column: 1 / 5;
  }
}
.hero_form_info{
  text-wrap: balance;
  margin-bottom: calc(var(--default-margin-y) / 2);
  grid-column: 1 / -1;
  @media (width >=768px) {
    grid-column: 1 / 8;
  }
  @media (width >= 1024px){
    grid-column: 1 / 7;
  }
  @media (width >= 1280px){
    grid-column: 1 / 6;
  }
  @media (width >=1470px){
    grid-column: 1 / 4;
  }
}
.hero_form_img{
  grid-row: 1 / 5;
  border-radius: calc(var(--default-margin-y) / 2);

  grid-column: 1 / -1;
  @media (width >= 1024px){
    grid-column: 8 / 13;
  }
  @media (width >=1470px){
    grid-column: 7 / 13;
  }
}

.about{
  --bg-color: var(--color-blue-100);

  margin-top: var(--default-margin-y);

}
.about_text{
  padding-block: calc(var(--default-margin-y) / 2);
  grid-column: 1 / -1;
  /* font-size: var(--h4); */
  @media (width >= 1024px){
    grid-column: 7 / 13;
  }
  @media (width >=1470px){
    grid-column: 7 / 13;
  }
}
.about_title{
  margin-bottom: calc(var(--default-margin-y) / 4);;
}
.about_picture{
  position: relative;
  @media (width >= 1024px){
    grid-column: 1 / 7;
  }
  @media (width >=1470px){
    grid-column: 1 / 7;
  }
}
.about_img{
  position: absolute;
  right: var(--default-margin-y);
  top: 0;
  max-width: none;
  bottom: 0;
  max-height: 100%;
  border-top-right-radius: calc(var(--default-margin-y) / 2);
  border-bottom-right-radius: calc(var(--default-margin-y) / 2);
}
.reviews{
  margin-top: var(--default-margin-y);
}

.reviews_title{
  grid-column: 1 / -1;
}
.reviews_slider{
  grid-column: 1 / -1;
  margin-top: calc(var(--default-margin-y) / 2);
  width: 100%;
}

.itc-slider__wrapper {
  overflow: hidden;
}
.itc-slider-items{
  --gap: 1rem;
  gap: var(--gap);
}
.reviews_item {
  flex: 0 0 100%;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  justify-content: space-between;
  background: var(--color-blue-100);
  border-radius: 2rem;
  padding: 4rem 2rem;
  @media (width >= 1024px){

  flex: 0 0 calc(50% - var(--gap) / 2);
  max-width: 50%;
  }
}
.reviews_org{
  font-size: 1.2rem;
  font-weight: 700;
  @media (width >= 1024px){
  font-size: 2rem;
  }
}
.reviews_user{
  align-self: flex-end;
  font-size: var(--h3);
  font-style: italic;
}

.reviews_text{

  @media (width < 1024px){
    font-size: .8rem;
    }
}



.footer{
  margin-top: var(--default-margin-y);
  --bg-color: var(--color-blue-950);
  padding-block: var(--default-margin-y);
  color: var(--color-blue-50);
}
.footer_form{
  align-items: center;
}
.footer_form_title{
  grid-column: 1 / -1;

  @media (width >= 1240px){
    grid-column: 1 / 5;
  }
}
.footer_form h3{
  text-align: center;
  grid-column: 1 / -1;
}
.footer_form_sub_title{
  font-size: var(--h3);
  text-wrap: balance;
  grid-column: 1 / -1;

  @media (width >= 1240px){
    grid-column: 1 / 5;
  }
}
.footer_form_inputs{
  display: grid;
  gap: 1rem;
  grid-column: 1 / -1;
  grid-template-columns: 1fr;
  @media (width >= 780px){

    grid-template-columns: 1fr 1fr auto;
  }
  @media (width >= 1240px){

  grid-row: 1 / 3;
  grid-column: 5 / -1;
  }
}
.footer_form_policy{
  grid-column: 1/-1;
}
.footer_logo{
  display: flex;
  flex-direction: column;
  --logo-color-red:var(--color-red-200);
  --logo-color-blue:var(--color-blue-50);
  align-items: center;
  grid-column: 1 / 2;
  @media (width >= 720px) {
    grid-column: 1 / 4;
  }
  @media (width >= 1240px) {

    grid-column: 1 / 3;
  }
}
.nav-footer{
  display: flex;
  gap: 1rem 2rem;
  grid-column: 1 / -1;
  @media (width >= 720px) {
    justify-content: center;
    grid-column: 4 / 9;
  }
  @media (width < 1241px){
    flex-direction: column;
  }
  @media (width >= 1240px) {
    grid-column: 3 / 10;
  }
}
.footer_contacts {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  grid-column: 1 / -1;
  @media (width >= 720px) {
    text-align: right;
    grid-column: 9 / 13;
  }
  @media (width >= 1240px) {
    grid-column: 10 / 13;
  }
}
.footer_soc{
  --icon-color: var(--color-blue-50);
  display: flex;
  gap: .5rem;
  @media (width >= 720px) {

  justify-content: flex-end;
  }
}

.popup {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  scale: 0;
  justify-content: center;
  align-items: center;
  transition: scale .5s;
  z-index: 100;
}
.popup_overlay{
  position: absolute;
  z-index: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #00000000;
  border-radius: 2rem;
  transition:  background 1s, border-radius 1s;
}
.popup-active {
  scale:1;
}

.popup-active .popup_overlay{
  border-radius: 0;
  background: #0000006e;
}
.popup_content {

  background: #fff;
  padding: 2rem;
  border-radius: 2rem;
  max-width: 400px;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  position: relative;
}
.popup_sub_title{
  text-wrap: balance;
}
.popup-close {
  position: absolute;
  right: 2rem;
  top: 2rem;
}

.popup_title {
  font-size: var(--h3);
  font-weight: 700;
}
.popup_policy{
  font-size: 14px;
  text-wrap: balance;
}
.popup_form_inputs{

  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.popup_form_inputs .input{
  width: 100%;
}

.icon-close{
  cursor: pointer;
--icon-color: var(--color-blue-900);
--icon-content: var(--icon-close);
}
.grecaptcha-badge {
  display: none;
}
span.checkbox-wrap {
  grid-column: 1 / -1;
  font-size: .8rem;
}